.version.shop /* version checker */
{
	color: #00001E;
	background-color: #B23820;
}

.html
{
	background-color: #D2CDCA;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 999.9707253886011px;
	background-image: none;
	border-style: none;
	border-color: #C7B299;
	background-color: #D2CDCA;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 67px;
}

#ppu2566
{
	width: 0.01px;
	margin-left: -96px;
}

#pu2566
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2566
{
	z-index: 0;
	width: 1191px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pmenuu2456
{
	width: 0.01px;
	position: relative;
	left: 326px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 8px;
}

#menuu2456
{
	z-index: 118;
	width: 797px;
	margin-right: -10000px;
}

#u2457
{
	width: 98px;
	min-height: 42px;
	margin-right: -10000px;
}

#u2458
{
	width: 98px;
	padding-bottom: 27px;
}

#u2458:hover
{
	margin: 0px;
}

#u2460-4
{
	width: 61px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2458:hover #u2460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2478
{
	width: 97px;
	min-height: 42px;
	margin-right: -10000px;
	left: 100px;
}

#u2479
{
	width: 97px;
	padding-bottom: 27px;
}

#u2458.MuseMenuActive,#u2479:hover
{
	margin: 0px;
}

#u2482-4
{
	width: 61px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2458.MuseMenuActive #u2460-4,#u2479:hover #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2471
{
	width: 64px;
	min-height: 42px;
	margin-right: -10000px;
	left: 199px;
}

#u2474
{
	width: 64px;
	padding-bottom: 27px;
}

#u2476-4
{
	width: 28px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2479.MuseMenuActive #u2482-4,#u2474:hover #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2501
{
	width: 110px;
	min-height: 42px;
	margin-right: -10000px;
	left: 265px;
}

#u2504
{
	width: 110px;
	padding-bottom: 27px;
}

#u2506-4
{
	width: 74px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2474.MuseMenuActive #u2476-4,#u2504:hover #u2506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2515
{
	width: 162px;
	min-height: 42px;
	margin-right: -10000px;
	left: 377px;
}

#u2516
{
	width: 162px;
	padding-bottom: 27px;
}

#u2519-4
{
	width: 126px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2504.MuseMenuActive #u2506-4,#u2516:hover #u2519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u5377
{
	width: 71px;
	min-height: 42px;
	margin-right: -10000px;
	left: 541px;
}

#u5380
{
	width: 71px;
	padding-bottom: 29px;
}

#u5381-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
	left: 18px;
}

#u5380:hover #u5381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2464
{
	width: 109px;
	min-height: 42px;
	margin-right: -10000px;
	left: 614px;
}

#u2465
{
	width: 109px;
	padding-bottom: 27px;
}

#u2468-4
{
	width: 73px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2516.MuseMenuActive #u2519-4,#u2465:hover #u2468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2465.MuseMenuActive #u2468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2508
{
	width: 72px;
	min-height: 42px;
	margin-right: -10000px;
	left: 725px;
}

#u2509
{
	width: 72px;
	padding-bottom: 29px;
}

#u2510-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
	left: 18px;
}

#u5380.MuseMenuActive #u5381-4,#u2509:hover #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2509.MuseMenuActive #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5208
{
	z-index: 2;
	width: 996px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 96px;
}

#u5208_clip
{
	width: 996px;
	height: 804px;
}

#u5208_img
{
	margin-bottom: -359px;
}

#u5384
{
	z-index: 4;
	width: 750px;
	border-style: none;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 346px;
}

.WHite-box-50-trans
{
	border-style: solid;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	border-width: 0px 1px 1px;
}

#u5426
{
	z-index: 5;
	width: 713px;
	height: 697px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u6805
{
	z-index: 6;
	width: 679px;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,25,-29);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,25,-29);
	-o-transform: matrix(0.9962,0.0872,-0.0872,0.9962,25,-29);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,25,-29);
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 372px;
}

#u4210
{
	z-index: 8;
	width: 890px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 301px;
}

#u4210_img
{
	padding-left: 45px;
	padding-bottom: 1px;
}

#u2810
{
	z-index: 11;
	width: 196px;
	height: 485px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 106px;
}

#u2813-21
{
	z-index: 12;
	width: 182px;
	min-height: 485px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 96px;
	padding: 12px 17px 10px;
}

#u3611
{
	z-index: 33;
	width: 222px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 96px;
}

#u3611_clip
{
	width: 222px;
	height: 169px;
}

#u3611_img
{
	margin-left: -32px;
}

#pamphletu6157
{
	z-index: 35;
	width: 0.01px;
	height: 105px;
	padding-bottom: 561px;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 382px;
}

#u6177
{
	z-index: 36;
	width: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 20px;
}

#u6178
{
	position: absolute;
	width: 196px;
	top: -12px;
	left: -20px;
}

#u6178:hover
{
	background-color: #DEDEDE;
	background-color: rgba(222, 222, 222, 1);
	margin: 0px;
	-pie-background: rgba(222, 222, 222, 1);
}

#u6178.PamphletThumbSelected
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

.FAQ-buttons-normal
{
	border-style: none;
	border-color: transparent;
	background-color: #E8E6E4;
	background-color: rgba(210, 205, 202, 0.5);
	-moz-border-radius: -1px;
	-webkit-border-radius: -1px;
	-khtml-border-radius: -1px;
	border-radius: -1px;
}

#u6179-4
{
	z-index: 38;
	width: 128px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u6178:hover #u6179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 12px -10000px 0px 0px;
}

#u6178.PamphletThumbSelected #u6179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 12px -10000px 0px 0px;
}

#u6180
{
	position: absolute;
	width: 196px;
	padding-bottom: 2px;
	top: 45px;
	left: -20px;
}

#u6180:hover
{
	background-color: #DEDEDE;
	background-color: rgba(222, 222, 222, 1);
	margin: 0px;
	-pie-background: rgba(222, 222, 222, 1);
}

#u6180.PamphletThumbSelected
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

#u6181-4
{
	z-index: 43;
	width: 128px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#u6180:hover #u6181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 9px -10000px 0px 0px;
}

#u6180.PamphletThumbSelected #u6181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 9px -10000px 0px 0px;
}

#u6178.PamphletThumbSelected #u6179-4 p,#u6180.PamphletThumbSelected #u6181-4 p
{
	text-align: left;
	font-size: 15px;
	font-family: asul, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px 0px 6px;
}

#u6163
{
	position: absolute;
	width: 459px;
	left: 220px;
}

#u6163popup
{
	z-index: 47;
}

#u6166
{
	z-index: 48;
	width: 421px;
	height: 302px;
	margin-right: -10000px;
	position: relative;
	padding: 20px 18px 344px 20px;
}

.FAQ-buttons-active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	-moz-border-radius: -1px;
	-webkit-border-radius: -1px;
	-khtml-border-radius: -1px;
	border-radius: -1px;
}

#u6167-10
{
	z-index: 49;
	width: 421px;
	min-height: 108px;
	position: relative;
}

#u6167-6
{
	font-weight: 700;
}

#u6167-8
{
	padding-bottom: 15px;
}

#u5386
{
	z-index: 59;
	width: 284px;
	margin-top: 16px;
	position: relative;
}

#u6164
{
	z-index: 61;
	width: 427px;
	height: 632px;
	margin-right: -10000px;
	position: relative;
	padding: 17px 16px;
}

#u6091
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu6895-22
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 12px;
}

#u6895-22
{
	z-index: 64;
	width: 315px;
	min-height: 265px;
	position: relative;
	margin-right: -10000px;
}

#u6895-2
{
	color: #097BE2;
}

#u6895-4
{
	color: #097BE2;
	font-weight: 700;
}

#u6895-6,#u6895-8,#u6895-10,#u6895-12
{
	color: #0915E6;
}

#u6895-14
{
	padding-bottom: 15px;
	color: #0915E6;
}

#u6895-16,#u6895-18
{
	color: #D00808;
}

#u6895-20
{
	color: #D00808;
	font-weight: 700;
}

#u6084
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 309px;
}

#pu6186-28
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 20px;
}

#u6186-28
{
	z-index: 88;
	width: 405px;
	min-height: 244px;
	position: relative;
	margin-right: -10000px;
}

#u6072
{
	z-index: 116;
	display: block;
	vertical-align: top;
	-webkit-transform: matrix(0.9703,0.2419,-0.2419,0.9703,31,-4);
	-ms-transform: matrix(0.9703,0.2419,-0.2419,0.9703,31,-4);
	-o-transform: matrix(0.9703,0.2419,-0.2419,0.9703,31,-4);
	transform: matrix(0.9703,0.2419,-0.2419,0.9703,31,-4);
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 320px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3619
{
	z-index: 167;
	width: 216px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 97px;
}

#u6155
{
	z-index: 195;
	width: 111px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 1013px;
}

#u3334
{
	z-index: 169;
	width: 1191px;
	height: 65px;
	bottom: 0px;
	left: 50%;
	margin-left: -596px;
}

#u5272-4
{
	z-index: 170;
	width: 782px;
	min-height: 34px;
	bottom: 12px;
	left: 50%;
	margin-left: -502px;
}

#pamphletu6106
{
	z-index: 174;
	width: 0.01px;
	height: 19px;
	bottom: 28px;
	left: 50%;
	margin-left: 345px;
}

#u6107popup
{
	z-index: 175;
}

#u6107
{
	width: 381px;
	top: -287px;
	left: -224px;
}

#u6113
{
	z-index: 176;
	width: 379px;
	height: 268px;
	margin-right: -10000px;
}

#u6150-12
{
	z-index: 177;
	width: 342px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u6129
{
	z-index: 189;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6131
{
	width: 156px;
	top: -1px;
}

#u2479.MuseMenuActive,#u6131:hover
{
	margin: 0px;
}

#u6131.PamphletThumbSelected
{
	margin: 0px;
}

#u6149-4
{
	z-index: 191;
	width: 153px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

